.by {
	font-size:20px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
}
.hora {
	font-size:16px;
}
.mail {
	font-size:20px}

.telefono {
	font-size:50px;
	font-weight:bold;
	color:#1b6c1f;
	line-height:60px;
}
.celu{
	font-size:20px;
	line-height:26px;
	}
.celu2{
	font-size:20px;
	line-height:26px;
}
.numerocelu {
	font-size:20px;
	line-height:26px;
}
.numerocelu2 {
	font-size:20px;
	line-height:26px;
}
.codigo {
	font-size:35px;
	color:#544d4d;
}


#leyenda{
	background-color:#0e368d;
	width:778px;
	line-height:30px;
	font-size:20px;
	color:#FFF;
	text-align:center;
	font-weight:bold;
	margin-left:0px;
}
#banner {
	text-align:center;
	background-color:#212121;
	border-left:solid 50px #c9c6c6;
	border-right:solid 50px #c9c6c6;
	}
#flash {
	text-align:center;
	width:778px;
	border-left:solid 5px #FFF;
	border-right:solid 5px #FFF;
	z-index:-1;
}

#foto{
	margin: 0px;
	width: 440px;
	height: 335px;
	background: url(../images/foto_background.jpg);
	background-repeat: no-repeat;
	float:left;
}
#foto img {
	border:solid 2px #333;
	margin-top:17px;
	max-height:335px;
}

/*#texto{
	position:relative;
	margin: 0px;
	width: 315px;
	height: 300px;
	background:url(../images/texto_background.jpg);
	background-repeat: no-repeat;
	float:right;
	right: 5px;
	top: 3px;
	overflow:auto;
}*/
#texto{
	position:relative;
	margin: 0px;
	float:right;
	right: 5px;
	top: 3px;
}
#texto_contenido {
	padding-top: 0px;
}

.description {
	font-weight:bold;
}
.description_texto {
	font-size:12px;
	text-align:justify;
	line-height:16px;
}

#foto_mas{
	position:relative;
	top:0px;
	margin: 0px;
	width: 440px;
	height: 200px;
	background:url(../images/foto_mas_background.jpg);
	background-repeat: no-repeat;
	float:left;
}
#foto_mas ul {
	padding-left:23px;
	padding-top:22px;
	margin:0;
	top: 0px;
	right: 0px;
	list-style: none;
	width:400px;
	height:150px;
}
#foto_mas ul li{
	margin:0;
	float:left;
	padding:0px 5px 5px 0px; 
	display: block;
	height: 50px;
}

#info {
	margin: 0px;
	width: 170px;
	height: 115px;
	background:url(../images/info_background.jpg);
	background-repeat: no-repeat;
}
#info_contenido {
	padding:10px;
	padding-top:10px;
	padding-left:4px;
}
.info_campo{
	position:relative;
	float:left;
	width:63px;
	font-size:13px;
	line-height:18px;
	color:#777;
	text-align:left;
	padding-left:8px;
}
.info_celda {
	position:relative;
	float:left;
	width:80px;
	font-size:13px;
	line-height:18px;
	color:#1e1b1b;
	padding-left:4px;
	
}
#precio {
	margin: 0px;
	width: 170px;
	height: 115px;
	background:url(../images/price_background.jpg);
	background-repeat: no-repeat;
}
.info_precio{
	color:#1e1b1b;
	font-size:13px;
	padding: 3px 10px 0 10px;
	text-align:center;
}
#amenities{
	position:relative;
	margin: 0px;
	width: 170px;
	height: 300px;
	background:url(../images/amenities_background.jpg);
	background-repeat: no-repeat;
	overflow:auto;
}
#amenities_contenido {
	padding: 15px 15px 10px 15px;
}
.amenities_texto {
	font-size:10px;
	text-align:left;
	line-height:13px;
	color:#555;
}

#other{
	position:relative;
	margin: 0px;
	width: 170px;
	height: 400px;
	background:url(../images/other_background.jpg);
	background-repeat: no-repeat;
	overflow:auto;
}

/*#nearto{
	position:relative;
	top: -38px;
	margin: 0px;
	width: 440px;
	height: 260px;
	background:url(../images/nearto_background.jpg);
	background-repeat: no-repeat;
	float:left;
}*/
#nearto{
	position:relative;
	top: 0px;
	margin: 0px;
	float:left;
}

#nearto_contenido {
}



/* COMIENZA EL FORMULARIO */
#inquiryformDiv{
	position:relative;
	top:-5px;
	float:right;
	width:300px;
	padding:0px 10px 20px 0px;
}


#form {
	background: #f8f8db;
	border-right: 1px solid #c3c2ac;
	border-bottom: 1px solid #c3c2ac;
	border-left: 1px solid #c3c2ac;
	font-size: 12px;
	position:relative;
	padding-top: 15px;
	height: 340px;
}
#form1, #form2{z-index:0;}
#form select{
	line-height:16px;
}
#promos {
	position:relative;
	width: 461px;
	font-size: 12px;
	height: 43px;
	padding-top: 7px;
	display: block;
	margin-right: 5px;
}
#promos #promo01 {
	float: left;
	width: 25px;
	height: 42px;
	background-image: url(../images/img/arrow-icon.jpg);
	background-repeat: no-repeat;
}
#promos #promo02 {
	float: right;
	width: 406px;
	height: 34px;
	border: 1px solid black;
	padding-left: 18px;
	padding-top: 6px;
	color: #646464;
	padding-right:10px;
}
#map {
	float: right;
	height: 392px;
	width: 457px;

	margin-top: 7px;
	margin-right: 0px;
	cursor: pointer;
}
textarea, input, td select, select {
	font-size: 11px;
	color: #000000;
	border: 1px solid #c3c2ac;
}

input.button {
	border: none;
	margin-top: 2px;	
}

.sup_pad_right {
	padding: 2px 10px 2px 0px;
	text-align: right;
	font-weight:bold;
}

.sub_pad_right {
	padding: 2px 10px 2px 0px;
	text-align: right;	
	font-weight:bold;
}

.sup_pad {
	padding: 2px 10px 2px 0px;
}

.sub_pad {
	padding: 2px 10px 2px 0px;
}

td.right {
	text-align: right;
	font-weight:bold;
	padding: 2px 10px 2px 0px;
}
#tab {
	width:300px;
	position:relative;
	height: 37px;
	background-image:url(../images/img/reservations.gif);	
	background-repeat: no-repeat;
	margin-top:0px;
}
#tab h5 {
	margin-top: 8px;
	font-weight: normal;
	color: #656341;
	text-align: right;
	padding: 0 20px 0 0;
	font-size: 21px;
	font-family: helvetica, arial, sans-serif;
}

.onlinebooknote {
	font-size: 11px;
	color: #6d6c5c;
	padding: 10px;
}
.testimonialnote {
	font-size: 11px;
	color: #6d6c5c;
	font-weight: normal;
}

#form1 input{
	padding: 0;
	margin: 0;
}
.inquiryButton {
	border: 1px solid #08236c;
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	color: #ffffff;
	background-color: #0e368d;
	font-weight: bold;
}

.submitbuttons {
	margin-top: 10px;
}
.tamano {
	font-size:11px;
}
.neighbourhood {
	position:relative;
	font-size:16px;
	margin-left:10px;
	text-align:center;
	margin-right:10px;
	font-weight:bold;
	padding-top:7px;
	color:#1e1b1b;
}
.neighbourhood_titulo {
	font-size:13px;
	padding: 8px 10px 0 10px;
	color: 777;
	text-align: center;
	text-transform:capitalize;
}
#neighbourhood_cuadro {
	margin: 0px;
	width: 170px;
	height: 60px;
	background:url(../images/neighboorhood_cuadro.jpg);
	background-repeat: no-repeat;
}

#amenities_background {
	position:relative;
	float:left;
	top:-833px;
	z-index:800;
	left: 12px;
	width:584px;
	display: none;
	border-top:solid 1px #333;
border-left:solid 1px #333;
border-right:solid 1px #333;
border-bottom:solid 15px #944;
}
#moreinfo_background {
	position:relative;
	float:left;
	top:-833px;
	z-index:3;
	left: 12px;
	width:584px;
	display:none;
	border-top:solid 1px #333;
border-left:solid 1px #333;
border-right:solid 1px #333;
border-bottom:solid 15px #944;
	}

#ocultos {
	width:780px;
	float:left;
}
#diascaros {
	position:relative;
	top:-10px;
margin-left:100px;}
#price_footer {
	position:relative;
	float:left;
	text-align:center;
	font-size:9px;
	left:20px;
}
#reservation {
}

#resumen {
	position:relative;
	left:10px;
	width:450px;
}

#neighbourhood_titulo_listados
{
	font-size:18px;
	color:#393f80;
	margin: 5px 0 10px 0;
	font-weight:bold;
	text-transform:uppercase;
}

#izquierda {
	float:left;
}
#derecha {
	float:right;
}
.texto_descripcion{
padding-right:10px;

}
#header_text {
    float: left;
    margin: 0 0 0 10px;
    position: relative;
    top: -2px;
    width: 50%;
	}
#header_text a{
	font-size:12px;
	font-weight:bold;
	color:#d4ac49;
	font-weight:normal;
}
#headerTopBar img {
	float:left;
    top: -3px;
	position:relative;
}
#footer_left {
    padding: 20px 0 0 0px;	
	font-size:11px;
    list-style: none outside none;
}
#footer_left ul {
    float: left;
    margin: 0 0 50px 0;
    padding: 0 11px;
    width: 25%;
	margin-bottom:10px;
}
#footer_left ul h2 {
    color: #D72C23;
    font-size: 11px;
    font-weight: bold;
}
#footer_left ul li {
    list-style: none outside none;
    padding: 1px 0;
}
li.title{
	font-weight:bold;
	}
#footer_left ul li a{
    color: #777;
    display: block;
    font-size: 11px;
    font-weight: normal;
}
#footer_left ul li a:hover{
    color: #D72C23;
}

#footer_left a {
    color: #777;
    font-size: 11px;
    font-weight: normal;
}
#footer_left a:hover {
    color: #D72C23;
}

#footerCopy {
	clear:both;
}
#footerSponsorLogos li {
    color: #353535;
    display: inline;
    font-size: 14px;
    margin: 0 10px;
	}

a .apartment_list_item {
    background: none repeat scroll 0 0 #F5F5F5;
    color: #212121;
    height: 174px;
    width: 95%;
	}
.apartment_list_img {
    border: 10px solid #FFFFFF;
    float: left;
    height: 150px;
    margin: 2px;
    width: 200px;
  position: relative;	
	}
.apartment_list_resumen {
    float: left;
    height: 130px;
    line-height: 18px;
    padding: 15px 30px;
}
.apartment_list_clear {
	clear:both;
	height:10px;
}
a:hover .apartment_list_item {
	background:#f9f9f9;
    border-right: 1px solid #ccc;
}

#footer_7NG img {
	margin: 15px auto 0;
	opacity:0.3;
	filter: alpha(opacity=30);
	width:100px;
}
#footer_7NG img:hover {
	opacity:1;
	filter: alpha(opacity=100);
}

@keyframes blink {  
    0% { color: red; }
    100% { color: black; }
}
@-webkit-keyframes blink {
    0% { color: red; }
    100% { color: black; }
}
.blink {
    -webkit-animation: blink 1s linear infinite;
    -moz-animation: blink 1s linear infinite;
    animation: blink 1s linear infinite;
} 

.img_superpose {
   position: absolute;
   top: 0px;
   left: 0px;	
}

.img_superpose.img_1 {
   z-index: 10;
	width:200px; 
	height:150px;
}
.img_superpose.img_2 {
	left: -6px;
    top: -7px;
    z-index: 11;
}

.share_hotdeal {
	background:none !important;
	}
.share_hotdeal img {
    display: block;
    position: relative;
    top: -15px;
    width: 70px;
}